[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TColumn.CreateTitle

Creates the title used for the grid column.

## Declaration

Source position: dbgrids.pas line 270

`protected function TColumn.CreateTitle: TGridColumnTitle; override;`

## Function result

Title for the column.

## Description

CreateTitle is an overridden TGridColumnTitle function used to create the title used as a fixed caption for the column.

## See also

TGridColumn.CreateTitle |  | Creates a column title used for the grid column.